.wrapper-two-col-rte {
    padding-inline: 64px;
    position: relative;
    overflow: hidden;
    margin-bottom: 80px;
    transition: all 0.3S ease-in-out;
}

.wrapper-two-col-rte .coh-container:before,
 .wrapper-two-col-rte  .coh-container:after{
  content: unset;
}

.tc-rte-heading {
    margin-bottom: 40px;
}

.tc-rte-container {
    display: flex;
    box-sizing: border-box;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: 56px 0;
}


.tc-rte-container .tc-rte-content:only-child{
    width: 100%;
    margin-right: 0;
}

.tc-rte-container .tc-rte-content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
    color: #000A3C;
    font-family: 'Peak Sans';
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;

}



.tc-rte-container .tc-rte-content p:last-child,
.tc-rte-container .tc-rte-content .wrapper-rte-block p:last-child {
    margin-bottom: 0;
}


.tc-rte-container .tc-rte-content ul {
  list-style-type: none;
  margin-left: 25px;
  padding-left: 0;
}

.tc-rte-container .tc-rte-content ul li {
  position: relative;
}

.tc-rte-container .tc-rte-content ol li {
  font-weight: normal;
  list-style-type: decimal;
  margin-left: 25px;
}

.tc-rte-container .tc-rte-content ol {
  padding-left: 0;
}

.tc-rte-container .tc-rte-content ul > li:before {
  content: "\2605";
  position: absolute;
  left: -28px;
  top: -2px;
  margin-left: 0.7em;
  color: currentColor;
  font-size: 14px;
}

@media (min-width:1025px){
    .tc-rte-container .tc-rte-content{
        width: calc(50% -  28px);
    }
    .tc-rte-container .tc-rte-content{
        margin-right: 56px;
    }

    .tc-rte-container .tc-rte-content:nth-child(even){
        margin-right: 0;
    }


}



@media (max-width:1024px) {

    .wrapper-two-col-rte {
        padding-inline: 32px;
        margin-bottom: 64px;
    }

    .wrapper-two-col-rte .max-full-width {
        max-width: 100%;
    }

    .tc-rte-heading {
        margin-bottom: 32px;
    }

    .tc-rte-heading .tc-rte-header-txt {
        font-size: 48px;
        line-height: 90%;
        text-transform: uppercase;
    }

    .tc-rte-container {
        flex-direction: column;
        gap: 24px;
    }

    .tc-rte-container .tc-rte-content {
        font-size: 16px;
    }

}

@media (max-width:767px) {
    .wrapper-two-col-rte{
        padding-inline: 16px;
    }
}
